<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pair Phone</title>
    <link rel="stylesheet" href="./assets/css/stylesPairPhone.css" />
  </head>
  <body>
    <div id="beforePairBlock" class="">
      <h3>
        What phone would you like to pair with FreeAgent for outbound calling?
      </h3>
      <hr />
      <div
        class="pairBox"
        style="
          display: flex;
          flex-direction: column;
          width: 150px;
          padding-bottom: 10px;
        "
      >
        <label for="pairCountry">Country</label>
        <input
          type="text"
          class=""
          id="countryInput"
          name="pairCountry"
          value="United States"
        />
        <label for="pairName">Name</label>
        <input
          type="text"
          class=""
          id="nameInput"
          name="pairName"
          placeholder="Enter a name"
          value=""
        />
        <label for="pairPhone">Phone Number</label>
        <input
          type="phone"
          class=""
          id="phoneInput"
          name="pairPhone"
          placeholder="(000) 000 - 0000"
          value=""
        />
        <label for="pairExtension">Extension</label>
        <input
          type="number"
          class=""
          id="extensionInput"
          name="pairExtension"
          placeholder="Extension"
          value="0"
        />
      </div>
      <hr />
      <div class="sc-jzJRlG jwzUjs">
        <button
          id="VerifyPhoneButton"
          type="submit"
          aria-label=""
          aria-describedby="VerifyPhoneButton-tooltip"
          data-disable-tooltip="true"
          class="ui button normal"
          role="button"
        >
          <div class="wrapper-styled sc-kAzzGY gPIEZc">
            <span class="sc-chPdSV VxrbZ">Verify Phone Number</span>
          </div>
        </button>
      </div>
    </div>
    <div id="inParingBlock" class="hide">
      <div class="inCalling">
        <span>Calling</span>
        <span id="inCallingPhone"></span>
      </div>
      <h4>Enter the verification code below when prompted</h4>
      <br />
      <br />
      <h2 id="verificationCode"></h2>
    </div>
    <div class="closeBtn">
      <br />
      <button
        type="button"
        onclick="window.open('', '_self', ''); window.close();"
      >
        Close
      </button>
    </div>
    <script src="./lib.js"></script>
    <script src="./pairPhone.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.20/lodash.min.js"></script>
  </body>
</html>
